@charset "UTF-8";
/* CSS Document */

/*

Colour Scheme:

black		- #000000
grey		- #a19b97
white		- #FFFFFF

dark brown	- #423226
pale brown	- #dad2be
gold 1		- #8f7427
gold 2		- #d69c39

*/

/*

OVERWRITE DEFAULT STYLES

*/

h1, h4 {
	font-family:oceania-light-webfont, Verdana, Geneva, sans-serif;
	font-weight:normal;
	color:white;
	letter-spacing:-1px;
}

h3 {
	font-family:oceania-light-webfont, Verdana, Geneva, sans-serif;
	font-weight:normal;
	color:#a19b97;
}

a {
	color:#d69c39;
}

body, td, p, label{
	font-family:oceania-light-webfont, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
}

body strong, td strong, p strong {
	font-family:oceania-medium-webfont, Arial, Helvetica, sans-serif;
}

p#footerText{
	font-size:16px;
}
/*

GLOBAL CLASSES

*/

.panel {
	padding:16px;
	width:352px;
	min-height:462px;
	background-color:rgba(71,60,53,0.5);
}

.widepanel {
	padding:16px;
	width:968px;
	background-color:rgba(71,60,53,0.5);
}



/*

SPECIFIC STYLES

*/

#nav .content table tbody tr td {
	line-height: 20px;
}

#nav a {
	color:#fff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}

#nav a:hover, #nav a.active {
	color:#000000;
}

input.text{
	width:242px; 
	height:21px;
	padding:0;
	border:0;
	background-color:#e3dcc9;
}

table#form-table td{
	vertical-align:middle;
	padding-bottom:3px;
}

td.asterisk{
	padding-left:12px;
	font-size:24px;
}






#nav .content table tr td .item a {
	color:#FFFFFF;
	text-decoration:none;
}

#nav .content table tr td .item a:hover{
	color:#d69c39;
}

#nav {
	height:20px;
}

#nav .content {
	height:20px;
}

#nav .content table tr td .submenu {
	display:block;
}

#nav .content table tr td .submenu .item {
	position:relative;
	display:none;
	height:30px;
}

#nav .content table tr td .submenu .item span {
	position:absolute;
	z-index:1;
	display:block;
	background-color:#423226;
	top:12px;
	padding:6px 12px;
}

#nav .content table tr td .submenu .item .news {
	left:15px;
}

input {
	border: none;
	margin: 6px 0 6px 0;
	width: 294px;
	height: 19px;
	background-repeat: no-repeat;
	padding-right: 14px;
}